@charset "utf-8";
/* CSS Document */

#menu_placeholder {
	text-align: right;	
}

a {
	color: inherit;
}

#nav ul.nav.menu{
	padding: 0 !important;
	margin-bottom: 5px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 5px;
	text-transform:uppercase;
	right: 0;
	float: left;
}

#nav ul.nav.menu> li{
	display:inline-block;
	float:left;
	text-align:center;
	position: relative;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #ffffff;
	border-right: 1px solid #ffffff;
}

#nav ul.nav.menu> li:last-child{
	border-right:none !important;
}

#nav ul.nav.menu> li:first-child a:before{
   font-family: FontAwesome;
   content: "\f015";
	padding-right: 8px;
}


#nav ul.nav.menu > li > a{
	text-decoration:none;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size:1.35em;
	color:#ffffff;
	padding-right:5px;
	padding-left:5px;
	position:relative;
	clear:both;	
}

#nav ul.nav.menu > li > a:hover,
#nav ul.nav.menu > li > a:focus{
	background-color:transparent !important;
}



#nav ul.nav.menu > li > ul > li {
	background-color:rgba(230,0,136,0.75);
	font-family: 'Oswald', sans-serif;
	font-weight:500;
	font-size:1.1em;
	color:#ffffff;
	text-align:left;
	border-bottom:1px solid rgba(19,78,140,0.25);
	text-transform:uppercase;
	padding-right:10px;
}


#nav ul.nav.menu > li > ul > li a{
	font-size: inherit;
	color: inherit;
	margin-left:20px;
	display:inline-block;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:none;
}

#nav ul.nav.menu > li > ul > li a:before {
   font-family: FontAwesome;
   content: "\f192";
   display: inline-block;
   position:absolute;
   margin-left:-15px;
   vertical-align: middle;
}



#nav ul.nav.menu> li:last-child{
	margin-right:10px;
}


#nav ul.nav.menu> li > ul{
	display:none;
}

#nav ul.nav.menu> li > ul > li > ul{
	/*display:none;*/
	margin-left:0px;
	margin-bottom:2px;
}

#nav ul.nav.menu> li > ul > li > ul > li {
	background-color:rgba(124,110,101,0.75);
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.15em;
	color:#FFF;
	text-align:left;
	border-bottom:1px solid rgba(124,110,101,1);
	text-transform:uppercase;
}

#nav ul.nav.menu> li > ul > li > ul > li a {
	margin-left:35px;
}

#nav ul.nav.menu> li > ul > li > ul > li a:before {
   font-family: FontAwesome;
   content: "\f0c8";
   display: inline-block;
   position:absolute;
   margin-left:-15px;
   vertical-align: middle;
   font-size:0.85em;
}

#nav ul.nav.menu> li > a div.menu-container-pos {
	position: absolute;
	bottom: 0;
    left: 0;
	width:100%;
	padding-bottom:12px;
}


#nav ul.nav.menu> li .fa {
	width:100%;
	position:absolute;
	display:inline-block;
	margin-top:-12px;
	margin-left:-50%;
	color:#fbb040 !important;	
}

#nav ul.nav.menu> li > ul  i  {
	display:none !important;
}




.footer-menu-item-class ul.nav.menu{
	padding: 0 !important;
	margin-bottom: 5px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 5px;
	text-transform:uppercase;
	right: 0;
	float: left;
}


.footer-menu-item-class ul.nav.menu> li{
	display:inline-block;
	float:left;
	text-align:center;
	position: relative;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #000000;
	border-left: 2px solid #30b0d3;
}


.footer-menu-item-class ul.nav.menu > li > a{
	text-decoration:none;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size:0.8em;
	color:#000000;
	padding-top:0px !important;
	padding-right:5px!important;
	padding-left:5px !important;
	padding-bottom:0px !important;	
	position:relative;
	clear:both;	
}